/*
Theme Name:     divi_child
Description:    divi child theme for raiload transport
Author:         craigr
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url("../Divi/style.css");

#left-area ul, .entry-content ul, .comment-content ul { 
	list-style-type: disc; 
	padding: 0 0 0 0; 
	line-height: 26px; 
}
	
#left-area ol, .entry-content ol, .comment-content ol { 
	list-style-type: decimal; 
	list-style-position: inside; 
	padding: 0 0 0 0; 
	line-height: 26px; 
}
		
#left-area ul li ul, .entry-content ul li ol, .comment-content ul li ul, .comment-content ul li ol { 
	padding: 2px 0px 2px 20px; 
}
		
#left-area ol li ul, .entry-content ol li ol, .comment-content ol li ul, .comment-content ol li ol { 
	padding: 2px 0px 2px 35px; 
}
		
ol.commentlist, .comment .children { 
	list-style: none !important; 
	line-height: 1.7em !important; 
	padding: 0 !important; 
}
		
.comment-content ul { 
	padding: 0 0 0 0 !important; 
	line-height: 26px !important; 
}
		
.comment-content ol { 
	line-height: 26px !important; 
}

#main-footer {
	background-color: #f50b0b !important;
}

#main-footer .footer-widget h4 {
	color: #ffffff !important;
}

.footer-widget {
	color: #ffffff !important;
	font-family: 'guardianregular' !important;
}

.bottom-nav, .bottom-nav a, .bottom-nav li.current-menu-item a {
	color: #ffffff !important;
}

#et-footer-nav { 
	background-color: #283139; 
}

#footer-info, #footer-info a,
#footer-bottom .et-social-icon a {
	color: #fff;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-left: 0.1em !important;
}

#et-top-navigation nav > ul > li > a:hover,
#et-top-navigation nav > ul > li > a:active {
	color: #f50b0b;
}

.flex-col {
	display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (min-width: 981px) {

	header#main-header.et-fixed-header #top-menu li.current-menu-ancestor > a, 
	header#main-header.et-fixed-header #top-menu li.current-menu-item > a {
		color: #666666 !important;
	}
	
	header#main-header.et-fixed-header #top-menu li.current-menu-ancestor > a:hover, 
	header#main-header.et-fixed-header #top-menu li.current-menu-ancestor > a:active,
	header#main-header.et-fixed-header #top-menu li.current-menu-item > a:hover,
	header#main-header.et-fixed-header #top-menu li.current-menu-item > a:active {
		color: #f50b0b !important;
	}
}


/* Railroad iPad Landscape fixes */

@media only screen and (max-width: 1100px) {
	
	#et_mobile_nav_menu {
		display: block;
	}
	
	#top-menu {
		display: none;
	}
	
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
		padding: 24px 0 0 0 !important;
	}
	
	#et_top_search {
		margin: 0 35px 0 0;
		float: left;
	}
	
	#et_search_icon:before {
		top: 7px;
	}
	
	.textwidget a,
	.textwidget a:link {
		color: #ffffff;
		text-decoration: underline;
	}
	
	.et_pb_number_counter .percent p {
		font-size: 55px;
	}
}


/* Railroad iPhone fixes */

@media only screen and (max-width: 1030px) {
	
	.et_pb_section {
		padding: 20px 0 !important;
	}

}
